.main {

	font-family: Inter;
	font-weight: 400;
	width: 100%;
	height: auto;

}

.main-sections {

	width: 100%;
	height: auto;

}


.section-title {

	width: 100%;
	box-sizing: border-box;
	padding-bottom: 90px;

}

.section-title h2 {

	margin: 0;
	font-size: 51px;
	line-height: 61px;
	color: #30384A;
	font-weight: 400;

	display: inline;
	padding-left: 15px;
}

.white {

	color: #FFFFFF !important;

}

.section-title .orange-dash-group {

	display:flex;

}

.section-title .orange-dash-group img {

	width:60px;
	height: 60px;

}

.button-more {
    
    margin-top:120px;
    text-align:center;
    
    }


/* ACTUALITE */


/* section-actualite */

.section-actualite {

	width: 100%;
	height: auto;
	overflow-x: hidden;
	position: relative;
	z-index: 2;
	padding: 120px 5% 200px 10%;
	box-sizing: border-box;

}

.news-slider {

	width: 200%;
	display: flex;
	position: relative;
	/*left: -5%;*/
	z-index: 1;

}

.news-in-slider {

	display: inline-block;
	width: 50%;
	border-radius: 15px;
	padding: 45px 5% 80px 2.5%;
	margin-right: 60px;
	box-sizing: border-box;
	z-index: 1;
	position: relative;


}

.news-in-slider3, .news-in-slider4 {

	opacity: 0;

}


.news-in-slider-actualite {
	
	padding:0;
	position: relative;
	z-index: 1;

}

.news-in-slider-actualite-image {

	box-sizing: border-box;
	padding-right: 5%;
	height:80%;

}

.news-in-slider-actualite-image img {

	border-radius: 15px;
	width: 100%;
	height:100%;
    object-fit:cover;
    
}

.news-in-slider-actualite-description {

	background-color: #FF963C;
	color: #fff;
	border-radius: 15px;
	box-sizing: border-box;
	padding: 25px;

	width: 50%;
	position: absolute;
	bottom: -1%;
	right: -2%;
	z-index: 2;

}

.news-in-slider-actualite-header {

	font-size: 21px;
	line-height: 25px;
	font-weight: 500;
	padding-bottom: 35px;
	box-sizing: border-box;

}

.news-in-slider-actualite-content {

	font-size: 27px;
	line-height: 33px;
	padding-bottom: 90px;
	box-sizing: border-box;

}


.news-in-slider-actualite-footer-link {

	font-size: 21px;
	line-height: 25px;
	font-weight: 500;
}


.news-in-slider-blog {

	background-color: #30384A;
	color: #fff;

}

.news-in-slider-header {

	font-size: 21px;
	line-height: 25px;
	font-weight: 500;
	padding-bottom: 35px;
	box-sizing: border-box;

}

.news-in-slider-content {

	font-size: 46px;
	line-height: 56px;
	padding-bottom: 35px;
	box-sizing: border-box;

}

.news-in-slider-date {

	font-size: 27px;
	line-height: 33px;
	padding-bottom: 110px;
	box-sizing: border-box;
	color: #FF963C;

}

.news-in-slider-footer-link {

	font-size: 21px;
	line-height: 25px;
	font-weight: 500;
	display: flex;
	flex-wrap: wrap;
	color: #FF963C;

}


.news-in-slider-arrow {

	width: 75%;
	text-align: right;
	box-sizing: border-box;
	padding-top: 90px;
	cursor: pointer;

}

/* section-presse */

.section-presse {

	padding: 10px 10% 200px 10%;
	box-sizing: border-box;

}

.news {

	display: flex;
	flex-wrap: wrap;
	padding-bottom: 40px;

}

.news-columns {

	display: inline-block;
	width: 50%;

}

.news-column1 {

	text-align: right;
	padding-right: 3%;
	box-sizing: border-box;

}

.news-column1-reference {

	font-size: 21px;
	line-height: 25px;
	font-weight: 500;
	color: #FF963C;

}

.news-column1-reference .orange-dash-group  {

	display: flex;
	justify-content: right;

}

.news-column1-reference .orange-dash-group span {

	padding-top: 15px;

}

.news-column1-reference .orange-dash-group img {

	padding-left: 15px;

}

.news-column1-image img {

	width: 100%;
	height: 500px;
	max-width: 735px;
	border-radius: 15px;
    object-fit:cover;
    
}

.news-column2-header {

	display: flex;
	flex-wrap: wrap;
	padding-top:100px ;
	padding-bottom:40px ;

}

.news-column2-title {

	display: inline-block;
	width: 75%;
	font-size: 30px;
	line-height: 36px;
	font-weight: 500;
	color: #30384A;

}

.news-column2-header h3 {

	margin: 0px;

}

.news-column2-category {

	display: inline-block;
	width: 25%;
	font-size: 21px;
	line-height: 25px;
	font-weight: 500;
	color: #FF963C;
	text-align: right;

}

.news-column2-exerpt {

	font-size: 20px;
	line-height: 30px;
	font-weight: 500;
	color: rgba(48, 56, 74, 0.6);

}

#more-articles-button {
    
    padding:20px 45px;
    background-color:#EDF3FF;
	font-size: 21px;
	line-height: 25px;
	font-weight: 500;
	color: #30384A;
	text-align: center;
	border-radius:15px;
    cursor:pointer
   
    }

#more-articles-button:hover {

    background-color:#D6DEEF;

}

/* section-video || same styles than section-presse, except for typography colors */

.section-video {

	padding: 200px 10% 200px 10%;
	box-sizing: border-box;
	background-color: #30384A;

}

.section-video .news-column1-reference {

	color: #FFFFFF;

}

.section-video .news-column2-title {

	color: #FFFFFF;

}


.section-video .news-column2-exerpt {

	color: rgba(255, 255, 255, 0.6);

}

#more-videos-button {
    
    padding:20px 45px;
    background-color:#FFFFFF;
	font-size: 21px;
	line-height: 25px;
	font-weight: 500;
	color: #FF963C;
	text-align: center;
	border-radius:15px;
    cursor:pointer

    
    }

#more-videos-button:hover {

    background-color:#EEEEEE;

}

/* section-blog */

.section-blog {

	width: 100%;
	height: auto;
	overflow-x: hidden;
	position: relative;
	z-index: 2;
	padding: 200px 0px 200px 0%;
	box-sizing: border-box;

}

.section-blog .section-title {

	padding-left: 10%;

}


.blog-slider {

	width: 120%;
	display: flex;
	z-index: 1;
	position: relative;
	left: 10%;

}

.blog-in-slider {

	display: inline-block;
	width: 40%;
	border-radius: 15px;
	padding: 45px 5% 80px 2.5%;
	margin-right: 30px;
	box-sizing: border-box;
	z-index: 1;
	position: relative;

}


.blog-in-slider1 {

	background-color: #30384A;
	color: #fff;

}


.blog-in-slider2 {

	background-color: #EDF3FF;
	color: #30384A;

}

.blog-in-slider3 {

	background-color:#FF963C ;

}

.blog-in-slider-header {

	font-size: 21px;
	line-height: 25px;
	font-weight: 500;
	padding-bottom: 35px;
	box-sizing: border-box;

}

.blog-in-slider-content {

	font-size: 46px;
	line-height: 56px;
	padding-bottom: 35px;
	box-sizing: border-box;

}

.blog-in-slider-date {

	font-size: 27px;
	line-height: 33px;
	padding-bottom: 110px;
	box-sizing: border-box;
	color: #FF963C;

}

.blog-in-slider-footer-link {

	font-size: 21px;
	line-height: 25px;
	font-weight: 500;
	display: flex;
	flex-wrap: wrap;
	color: #FF963C;

}


.blog-in-slider-arrow {

	position: absolute;
	left: 85%;
	top: 50%;
	z-index: 2;
	cursor: pointer;

}

.blog-in-slider3 .blog-in-slider-footer-link, .blog-in-slider3 .blog-in-slider-date {

	color: #fff;

}


#more-blogs-button {
    
    padding:20px 45px;
    background-color:#EDF3FF;
	font-size: 21px;
	line-height: 25px;
	font-weight: 500;
	color: #30384A;
	text-align: center;
	border-radius:15px;
    cursor:pointer
    
    }

#more-blogs-button:hover {

    background-color:#D6DEEF;

}

@media only screen and (max-width: 1500px) {

.news-in-slider {
    
    margin-right:20px;
    
    }

.news-in-slider-actualite-image {

	padding-right: 0px;

}

.news-in-slider-actualite-description {

    display: flex;
    flex-direction: column;
    justify-content: center

}

.news-in-slider-actualite-description {

    width:85%    
    
}


.blog-in-slider-content {
    
	font-size: 32px;
	line-height: 38px;        
    
}

}


@media only screen and (max-width: 980px) {

.section-title {

	padding-bottom: 50px;

}

.section-title h2 {

	font-size: 30px;
	line-height: 36px;
}



.section-title .orange-dash-group img {

	width:22px;
	height: 22px;
	margin-top: 8px;

}

.orange-dash-group img {

	width:22px;
	height: auto;

}

.button-more {
    
    margin-top:70px;
    text-align:center;
    
    }
    
/* ACTUALITE */

/* section-actualite */

.section-actualite {

	padding: 50px 5%;
}


.news-slider {

	width: 400%;

}

.news-in-slider {

	width: 100%;
	padding: 45px 2.5%;
	margin-right: 20px;

}

.news-in-slider-actualite {

	padding: 0px;

}

.news-in-slider-actualite-image {

	padding-right: 8%;


}

.news-in-slider-actualite-image img {

	height: 80%;
	max-width: none;

}

.news-in-slider-actualite-description {

	padding: 20px;
	width: 85%;
	height: auto;
	
}

.news-in-slider-actualite-header {

	font-size: 15px;
	line-height: 19px;
	font-weight: 600;

}

.news-in-slider-actualite-content {

	font-size: 15px;
	line-height: 19px;
	padding-bottom: 50px;

}


.news-in-slider-actualite-footer-link {

	font-size: 15px;
	line-height: 19px;
	font-weight: 600;

}


.news-in-slider-header {

	font-size: 15px;
	line-height: 19px;
	font-weight: 600;
	padding-bottom: 35px;

}

.news-in-slider-content {

	font-size: 15px;
	line-height: 19px;

}

.news-in-slider-date {

	font-size: 15px;
	line-height: 19px;
	padding-bottom: 50px;

}

.news-in-slider-footer-link {

	font-size: 15px;
	line-height: 19px;
	font-weight: 600;

}


.news-in-slider-arrow {

	width: 100%;

}

.news-in-slider-arrow img {

	width: 21px;

}

/* section-presse */

.section-presse {

	padding: 50px 5%;

}

.news {
    
    padding-bottom:80px;    
    
}
    
.news-columns {

	width: 100%;

}

.news-column1 {

	padding-right: 0px;

}

.news-column1-reference {

	font-size: 15px;
	line-height: 19px;

}

.news-column1-reference .orange-dash-group {

	margin-bottom: 40px;

}

.news-column1-reference .orange-dash-group span {

	padding-top: 0px;

}

.news-column1-image img {
    
    max-height:220px;
    
}

.news-column2-header {

	padding-top:40px ;
	padding-bottom:40px ;

}

.news-column2-title {

	width: 65%;
	font-size: 20px;
	line-height: 24px;

}

.news-column2-category {

	width: 35%;
	font-size: 15px;
	line-height: 19px;

}

.news-column2-exerpt {

	font-size: 15px;
	line-height: 25px;


}

#more-articles-button {
    
	font-size: 15px;
	line-height: 19px;
	font-weight:600;
    
    }


/* section-video || same styles than section-presse, except for typography colors */

.section-video {

	padding: 50px 5%;

}

#more-videos-button {
    
	font-size: 15px;
	line-height: 19px;
	font-weight:600;
    
    }
    
/* section-blog */

.section-blog {

	padding: 50px 5%;

}

.section-blog .section-title {

	padding-left: 0px;

}


.blog-slider {

	width: 300%;
	left: 0px;

}

.blog-in-slider {

	width: 100%;
	padding: 35px 2.5%;
	margin-right: 15px;

}


.blog-in-slider-header {

	font-size: 15px;
	line-height: 19px;
	font-weight: 600;
	padding-bottom: 35px;

}

.blog-in-slider-content {

	font-size: 23px;
	line-height: 28px;
	padding-bottom: 35px;

}

.blog-in-slider-date {

	font-size: 15px;
	line-height: 19px;
	padding-bottom: 50px;

}

.blog-in-slider-footer-link {

	font-size: 15px;
	line-height: 19px;
	font-weight: 600;

}


.blog-in-slider-arrow {

	left: 85%;
	top: 55%;

}

.blog-in-slider-arrow img {

	width: 45px;

}

#more-blogs-button {
    
	font-size: 15px;
	line-height: 19px;
	font-weight:600;
	padding:20px 10px;
	
    }

}
